From ca62ed00537d29cfd52f72765fff8bd7ca731e4d Mon Sep 17 00:00:00 2001
From: "Aaron S. Hawley" <aaron.s.hawley@gmail.com>
Date: Fri, 26 Feb 2016 11:45:45 -0500
Subject: [PATCH] Use MKDIR_P instead of mkdir --parents

* test/Makefile.in (MKDIR_P): New variable.
(%.log): Use MKDIR_P instead of mkdir --parents
---
 test/Makefile.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/test/Makefile.in b/test/Makefile.in
index b5954df..beb3ff9 100644
--- a/test/Makefile.in
+++ b/test/Makefile.in
@@ -29,6 +29,7 @@
 ### Code:
 
 SHELL = @SHELL@
+MKDIR_P = @MKDIR_P@
 
 srcdir = @srcdir@
 VPATH = $(srcdir)
@@ -110,7 +111,7 @@ endif
 	fi; \
 	echo Testing $$loadfile; \
 	stat=OK ; \
-	mkdir --parents $(dir $@) ; \
+	${MKDIR_P} $(dir $@) ; \
 	$(emacs) -l ert -l $$loadfile \
 	  --eval "(ert-run-tests-batch-and-exit ${SELECTOR_ACTUAL})" ${WRITE_LOG}
 
-- 
2.3.0 (Apple Git-54)

